{
  "parkingRecord": {
      "vehicleNo": "沪K10005",
      "enterTime": "2023-04-27 13:01:00",
      "serviceMin": 38819,
      "totalFee": 1294000,
      "actualPayFee": 12940,
      "thirdParkOrderNo": "4970708",
      "createdByQrCode": false,
      "totalFeeInYuan": 12940
  },
  "discountInfo": {
      "usingTotalDiscount": 0,
      "memberLevelDiscount": false,
      "memberGrade": [
          {
              "selected": false
          }
      ],
      "consume": [
          {
              "defaultSelected": true,
              "selected": false,
              "defaultDiscountTime": 3,
              "discountFee": 24,
              "redeemSalesAmount": 600,
              "couponCodes": "due0spj8wc4_t#uel92wo47da_t#nyjr6yd95y9_t"
          }
      ],
      "points": [
          {
              "available": 11452,
              "selected": true,
              "pointsPerUnit": 1200,
              "unitAmount": 12,
              "totalAvailable": 11452,
              "unitHour": 1,
              "newMember": false,
              "label": "11452积分可减免",
              "discountFee": 0
          }
      ],
      "coupons": [
          {
              "code": "kmyhudoo6fo_t",
              "couponId": "0350f3f6b73c4580810f72b5a61286d1",
              "selected": false,
              "status": "available",
              "name": "1小时停车优惠券",
              "expirationDate": "2023-06-22 23:59:59",
              "discountFee": 12,
              "defaultSelected": false,
              "superposition": "2",
              "limitCountPerOrder": 2
          }
      ],
      "paperCoupons": [
          {
              "description": "纸质优惠券不限制会员使用。",
              "selected": false
          }
      ]
  },
  "parkingRule": {
      "maxOneTimeDiscountTime": 2,
      "enableNewMemberPoints": false,
      "enablePoints": true,
      "unLimitWeekendPoints": false,
      "enableCoupon": true,
      "enablePaperCoupons": true,
      "paperCouponsDescription": "纸质优惠券不限制会员使用。",
      "enableConsume": true,
      "enableConsumeSplit": false,
      "maxConsumeTime": 3,
      "remainConsumeTime": 3,
      "hourPrice": 12,
      "oneDayLimitation": false,
      "oneTimeLimitation": true
  },
  "parkInfo": {
      "parkName": "浦东嘉里城",
      "description": "12元/小时。8-24小时封顶96元。纸质优惠券不限制使用数量。每次最多优惠2小时。积分兑换停车费用1200积分=1小时。积分商城售卖停车电子券的使用类型。单日累计消费满300元赠送1张消费600元赠2张1小时的停车券，不重复发券，消费跨天不累计，优惠有效期7天",
      "parkMallCode": 1,
      "buildingId": "184-100035"
  }
}